TTF_SetGPUTextEngineWinding(3)

NAME
TTF_SetGPUTextEngineWinding - Sets the winding order of the vertices returned by TTF_GetGPUTextDrawData
 for a particular GPU text engine.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_SetGPUTextEngineWinding(TTF_TextEngine *engine, TTF_GPUTextEngineWinding winding);

FUNCTION PARAMETERS

engine
    a TTF_TextEngine
     object created with TTF_CreateGPUTextEngine ().

winding
    the new winding order option.

THREAD SAFETY
This function should be called on the thread that created the engine.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_GetGPUTextEngineWinding(3)